
FWG Internal - Feature #23840

FWG: Staging: Web app: Live Google Finance Pricing: Need to add the hyperlink of google doc

sheet.

February 21, 2025 07:21 AM - Palash Tembhurnekar

Status: Closed Start date: February 21, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On Live Google Finance Pricing, Need to add the hyperlink "Reference Sheet" of google doc sheet.

History

#1 - February 24, 2025 06:13 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 24, 2025 05:25 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 25, 2025 05:33 AM - Palash Tembhurnekar

Verified on staging web app, now on the Live Google Finance Pricing page the Reference link of Google sheet is added. Done, marking it as closed

#4 - February 25, 2025 05:33 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
